flashbuilder のSDK

2015年12月10日木曜日

コンピュータ

FlashBuilderのSDKはAdobeから落とせるわけですが、
4.6と4.7で落とすSDKが違うのよね。

ハマったので備忘録...

4.6は Flexユーザー用
4.7は 普通のSDK


4.7からSDKがFlexと分かれているのが理由かな。
4.6のまま作業してたから4.7にした際、SDK使えなくてビビったよ...